Mar 10, 2004
10
0
151
Hi


im trying to run yum to update my kernel by yum and i get this :


Traceback (most recent call last):
File "/usr/bin/yum", line 22, in ?
import yummain
ImportError: Bad magic number in /usr/share/yum/yummain.pyc



this error mean that the psy files are compiled for the wrong version of python . how i can resolve this issue ?


thanks in advance